textinsert.extension
Prev | Extensions | Next

## Name

textinsert.extension — Enable the textinsert extension element

## Synopsis

§45: §148
      1| <xsl:param name="textinsert.extension"
      2|            select="'1'"/>

## Description

The textinsert extension element inserts the contents of a a file into the result tree (as text).

Prev | Up | Next
tablecolumns.extension | Home | use.extensions